<div class="ui text left aligned dividing header">
  <div class="ui grid">
    <div class="two column row">
      <div class="column">
        <h1>Editoriales</h1>
      </div>
      <div class="right aligned column">
        <div class="ui right pointing dropdown green button">
          <div class="text">Opciones</div>
          <i class="dropdown icon"></i>
          <div class="menu">
            <a class="item" href="<%= new_admin_library_editorials_editorial_path %>" data-remote="true"></i> Crear editorial</a>
            <a class="item" href="<%= editorial_excel_upload_admin_library_editorials_editorials_path %>" data-remote="true"></i> Cargar excel</a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
